{
  "alfredsnippet" : {
    "snippet" : "network:\n    ethernets:\n        eth0:\n            addresses: []\n                # dhcp4: true\n                # optional: true\n    version: 2\n\n    vlans:\n        vlan20:\n            id: 20\n            link: eth0\n            addresses: [ \"192.168.1.93\/24\" ]\n\n        vlan1:\n            id: 1\n            link: eth0\n            addresses: [ \"192.168.88.93\/24\" ]\n            routes:\n             - to: 0.0.0.0\/0\n               via: 9.9.9.9",
    "uid" : "D7D1ECF5-07E5-4704-ACC2-2D02BCB0C89F",
    "name" : "netplan vlan",
    "keyword" : ""
  }
}